VIRTUAL CREDIT CARD - Bug #13922

[Android] Dashboard - Cicilan
05 July 2022 09:14 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 July 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click on Cicilan nothing happens. Should navigate to Installment page

History

#1 - 06 July 2022 11:18 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 06 July 2022 05:52 PM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2022-07-06 at 5.51.58 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:37 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-06 at 5.51.58 PM.jpeg 27.5KB 06 July 2022

08 April 2025

AMARBEER SINGH SIDHU amar.beer
